var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/features/route.js")
R.c("server/chunks/[root-of-the-server]__96bba9dc._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_features_route_actions_7c29beed.js")
R.m(97074)
module.exports=R.m(97074).exports
